@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

/* U+0639, U+0631, U+0639, U+064A; */

:root{--blue:#2b3990; --light-blue:#90b3dd;}

html{font-size:100%;}
body{font:400 1rem/1.7 'Poppins'}

[lang="ar"]{font-family: 'Amiri' ; font-size:30px;}


a {
 color:#4cc160;
 text-decoration:none;
 }
a:hover {
 color:#1e9633;
 text-decoration:underline;
}


h1, h2, h3, h4, h5, h6{line-height:1.3; font-weight: 600;}

h1, .display-1{font-size:3.2rem;
font-size: calc( 32px + (35 - 32) * (100vw - 400px) / (800 - 400) );
}
h2{font-size:2.5rem;
font-size: calc( 26px + (30 - 26) * (100vw - 400px) / (800 - 400) );
}
h3{font-size:1.8rem;
font-size: calc( 20px + (22 - 20) * (100vw - 400px) / (800 - 400) );
}
h4{font-size:1.2rem;
font-size: calc( 17px + (18 - 17) * (100vw - 400px) / (800 - 400) );
}


.navbar-toggler-icon {
background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar .form-control{border-radius:.25rem 0 0 .25rem; border:0; background-color:#f3f7f1;}
.navbar .btn{color:#22519f; border-radius:0 .25rem .25rem 0; background-color:#90b3dd;}

.dropdown-item:focus, .dropdown-item:hover{background-color: #cbf5e1;}
.navbar-nav > li {
    border-right: 1px solid #90b3dd;
}
.form-inline ul li {
    border-right: 0;
}

.bg-dark {
    background-color: #f8f5f0 !important;
    margin-bottom: 0px;
}

.bg-light {
    background-color: #eff8f5 !important;
    
}
.txt-wrap{padding:3%;}

 	
.home-news .col-md-6 h3, .home-news .col-md-6 p{margin-right:1rem;}
 	
.carousel-inner:afterx{content:''; position:absolute; top:0; right:0; width:40px; height:100%; background-color:#fff; z-index:10;}
.carousel-inner:beforex{content:''; position:absolute; left:0; bottom:0; width:100%; height:40px; background-color:#fff; z-index:10;}

.carousel-caption{text-align:left; position:static; background:#2b4990;  }
.carousel-caption h3{font-size:1.5rem; line-height:1.35;}
	
.date{color:#000; display:flex; line-height:1; font-size:.9rem;}
.date:after{content:''; margin-left:1rem; border-bottom:1px solid #d0daeb; display: block; flex-grow:1; height:9px;}
	
.carousel-indicators{right:50%; margin:0; justify-content:flex-start;}
.carousel-indicators li{background-color:#1e46a5; height:4px; border:0;}
	
.dropdown-menu{border:none; border-radius:0;   background-color: #fff;color: #000; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); padding: 0; border-top: 5px solid #1e9633; min-width: 12rem; white-space: normal;}
.dropdown-item{color:#000; border-bottom: 1px solid #ddd; padding: .25rem 1rem; }

.collabor .carousel-item > div{float: left;text-align: center;}
.collabor .carousel-multi-item{width:100%;}

@media (min-width:992px){
	.hdr{padding-top:1rem;}
	.navbar{padding: .5rem 0;}
	.bg-dark{margin-bottom:20px; border-top: 1px solid; border-bottom:1px solid; border-color:var(--light-blue); background-color:transparent!important;}
 	.txt-wrap{padding:10%;}
	footer .col-md-6:last-child{text-align:right;}
	.content-sub{padding:2rem 4rem 3rem 0;}
	
	.login-box{width:50%;}
	}

@media (max-width:991px){	
.navbar-brand{margin-left:.5rem; padding-top:.4rem; padding-bottom:.4rem;}
	
.navbar-collapse{border-top:1px solid #000;}
.nav-link{color:#fff;}
.carousel-caption h3{font-size:2rem;}
.home-news .mt-5{ margin-top:0 !important;}
.carousel{padding-bottom:1.2rem; }
.carousel-indicators{justify-content:center; right:0;}
}

@media (max-width:600px){
.no-pa{padding-left:0; padding-right:0;}
.home-news .mb-5{margin-bottom:2rem !important;}
.home-news h2 + .row .col-md-6:first-child .date{margin-top:3rem;}
.content-sub{padding:.5rem;}
}

.rowx{display:flex; flex-wrap: wrap;}
.rowx > div{flex:1 1 200px; text-align: center;}

.breadcrumb{font-size:.85rem; background-color: #f4f5f6;}

.display-1{color:#00710d; margin-bottom:2rem;}

.side-box{border: 1px solid #c1d5ed; padding: 1rem; background-color: #e6f0fc; margin: 2rem 0; border-radius: 3px;}
.side-box img{margin-bottom:2rem;}

.news-sub{border: 1px solid #d9e7f8; margin-bottom:2rem;padding: 1.5rem;min-height:410px}

.title-team{border-bottom: 1px solid #cce0f8; margin-bottom:2rem; padding-bottom:.25rem;}
.mem-group{ margin-bottom:4rem; padding-right: 10px; padding-left: 10px;}
.mem-group .col-md-2{padding-right:5px; padding-left:5px;padding-bottom: 1rem;}
.card{background-color: #e3edf8; border: 5px solid rgb(227, 237, 248);}
.card-title{font-size: 1rem;}
.card-body{height: 145px; padding:1rem .25rem;}
.card-body p{font-size: smaller;}

.team{margin-bottom: 2rem; border-bottom: 1px solid #90b3dd; }
.team+.row img{border-radius:.2rem; background-color: #e3edf8; border: 5px solid rgb(227, 237, 248);}

.hdr .d-sm-block img{margin-top: 20px; width: 270px;}
.hdr .form-control{width:175px; font-size: 15px;}
.hdr .btn{font-size: 15px;}

.mem-all-team h3+ul{border-top: 1px solid #c6daf8; padding: 1.3rem;}

.mebr-team{background-color:#f2f2f2; padding: 20px;}
.mem-all-team .newsgroup ul{background: #f1f7ff; padding:1.5rem 3rem; margin: 2rem 0;}
.mem-all-team .newsgroup ul li{border-bottom: 1px solid #d1e2f9; padding: .5rem;}
.mem-all-team .filesGroup {margin: 2rem 0;}
    .mem-all-team .pagination a, .mem-all-team .pagination span span{display: inline-block; padding: .65rem; border:solid 1px #d1e2f9; margin:.5rem; line-height:1; border-radius:5px;}
.mem-all-team .pagination span span{border:solid 1px #4498e0;}

.mem-all-team h2+.mem-comment{margin-top:2rem;}
.mem-comment{padding:1.2rem;}
.mem-comment:nth-child(odd){background:#edf4ff;}

.mem-comment h4{color:#22519f;}
.mem-comment h4+span{font-size: smaller; color:#959595;}

.login-box{margin:0 auto; border:solid #dde9f6; padding: 2rem; border-radius:5px;}

.mem-login-hdr {
    background-color: #015243 !important;
    color: #eee;
    text-align: right;
    padding: .2rem 0;
}
.mem-login-hdr a{color:#fff;}

.RadUpload_Default .ruSelectWrap .ruButton{ height:30px !important; }
.RadUpload_Default .ruSelectWrap .ruFakeInput{height:30px;}
.carousel-caption a {
    color: #fff;
}

    .carousel-caption a:hover {
        color: #fff;
    }
.footer_social_icons ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .footer_social_icons ul li {
        display: inline-block;
        font-size: 25px;
        padding: 0 0 0 15px;
    }

        .footer_social_icons ul li a {
            background: transparent;
            display: block;
            font-size: 40px;
            overflow: hidden;
        }
.link-list li {
    padding: 10px 2px;
    border-bottom: 1px solid #EAE3D6;
}
.content-sub {
    margin-bottom: 20px;
    padding: 0 40px 40px 20px;
    border-right: 1px solid #eee;
}
.content-sub-right h3 {
    color: #00710d;
    margin-bottom: 2rem;
}

/*Search*/
#search.open {
    -webkit-transform: translate(0, 0) scale(1, 1);
    -moz-transform: translate(0, 0) scale(1, 1);
    -o-transform: translate(0, 0) scale(1, 1);
    -ms-transform: translate(0, 0) scale(1, 1);
    transform: translate(0, 0) scale(1, 1);
    opacity: 1
}

#search {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translate(0, -100%) scale(0, 0);
    -moz-transform: translate(0, -100%) scale(0, 0);
    -o-transform: translate(0, -100%) scale(0, 0);
    -ms-transform: translate(0, -100%) scale(0, 0);
    transform: translate(0, -100%) scale(0, 0);
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center
}

.search-wrapp {
    margin: 20px;
    display: flex;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, .85)
}

#search input[type=search] {
    position: absolute;
    top: 45%;
    right: 0;
    left: 0;
    width: 40%;
    color: #000;
    background: #fff;
    text-align: left;
    border: 0px;
    margin: 0px auto;
    padding: 15px;
    outline: none;
}

#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    background: #3da84f;
    border: #3da84f;
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #3da84f;
    border-color: #3da84f;
    opacity: 1;
    padding: 10px 17px;
}
.fa-search {
    font-size: 29px;
}
.carousel-caption {
    background: #4cc160;
}
.carousel-caption h2{
 	font-size: 2rem;
}

footer {
    color: #ccc;
    background-color: #1c1c1c !important;
	font-size: .9rem;
}

.footer-top {
	color: #ccc;
	background-color: #333 !important;
	padding: 1rem 0;
	font-size: .9rem;
}


.footer-top p {
	padding:  0;
	margin: 0;
}


.bg-dark {
    margin-bottom: 20px;
    border-top: 0;
    border-bottom: 0;
    background-color: #015243 !important;
}

.navbar-nav > li {
    border: 0
}

.nav-link {
    border: 0;
}

.nav-link {
    font-size: 18px;
    color: #fff;
	padding-right: 1.5rem !important;
}

.news-box{
 	border-bottom: 5px solid #4cc160;
	box-shadow: rgba(62, 28, 131, 0.07) 0px 0px 10px 0px;
	padding: 20px;
}

.news-box img{
	margin-bottom: 20px;
	
}

.btn-primary {
 color:#fff;
 background-color:#9fd242;
 border-color:#9fd242
}
.btn-primary:hover {
 color:#fff;
 background-color:#2e9d41;
 border-color:#71ca80
}
.btn-primary.focus,
.btn-primary:focus {
 box-shadow:0 0 0 .2rem rgba(116,240,137,.5)
}
.btn-primary.disabled,
.btn-primary:disabled {
 color:#fff;
 background-color:#9fd242;
 border-color:#9fd242
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
 color:#fff;
 background-color:#2e9d41;
 border-color:#71ca80
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
 box-shadow:0 0 0 .2rem rgba(116,240,137,.5)
}


.carousel-caption{
	max-width: 1110px;
	width: 80%;
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	margin: auto;
 	text-align: center;
	padding: 40px 20px;
	font-size: 2rem !important;
	background: rgba(62, 149, 77, 0.7)
}

.carousel-indicators {
	display: none;
}

.home-intro  .btn{ margin-bottom: 20px; }
.owl-carousel { margin-top: 20px;  }

td img {
    max-width: 100%;
    padding: 1.3rem;
}